Subject: Last Call: Definition of the Differentiated Services Field (DS Field) in the IPv4 and IPv6 Headers to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Oct 1998 08:52:17 -0400

The IESG has received a request from the Differentiated Services
Working Group to consider Definition of the Differentiated Services
Field (DS Field) in the IPv4 and IPv6 Headers
<draft-ietf-diffserv-header-04.txt> as a Proposed Standard.

Note that this document is intend to replace RFC1349, which will be
reclassified as Historic.

The IESG will also consider publication of An Architecture for
Differentiated Services <draft-ietf-diffserv-arch-02.txt> as an
Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by October 26, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-diffserv-header-04.txt
ftp://ftp.ietf.org/internet-drafts/draft-ietf-diffserv-arch-02.txt